﻿.Category_filter{margin-bottom:15px; background:#5f9dc8; border-bottom:6px solid #fbff3b; width:665px; padding:22px 25px 0 25px; height:60px; font-size:24px; color:#fff; line-height:38px; position:relative;}
.Category_filter .ticketsTtl{color:#fbff3b; margin-left:10px;}
.Category_filter  label{margin-left:15px;}
.Category_filter .ticket-show{height:38px; line-height:38px; border:none; background:#fbff3b; color:#3c454e; font-size:24px; width:95px; cursor:pointer; font-family:arial;}
.Category_filter .ticket-show:hover{background:#3c454e; color:#fbff3b;}
.Category_filter a.priceTbl{font-size:14px; color:#fff; text-decoration:underline; position:absolute; right: 20px; line-height: normal;top:52px; display:inline-block; padding:2px 5px;}
.Category_filter a.priceTbl:hover{background:#fbff3b; color:#3c454e;}

.tickets-list{line-height:1.3em; text-align:right; color:#333; font-size:14px;}
.tickets-list .tickets-list_top{margin-bottom:15px;}

.Category_filter .orlando{position:relative;}
.Category_filter .orlando label{font-size:18px; display:block; line-height:28px;}
.Category_filter .orlando .ticketsTtl { margin-left:30px;}
.Category_filter .ticketsType{ margin-top:-23px;  text-align:right; margin-left:20px;}
.Category_filter .ticketsType select{width:210px !important;}
.Category_filter .orlando .ticketsDays{width:130px; text-align:right; margin-top:-23px;}
.Category_filter .ticket-show {margin-top:3px;}

/* Catalog List - Default */
div.MProduct_Grid {overflow: hidden; position: relative;  margin-bottom: 35px;}

.MProduct_Grid .List { list-style: none; overflow: hidden;}
.MProduct_Grid .List li{ float:right; width:100%; font-size:14px; margin:0 0 5px 0; display: inline;}

/* */
.MProduct_Grid li  table.ticket  td{padding:0 20px; background:#eee;}
.MProduct_Grid li .productTitle {vertical-align:middle; text-align:right; padding-right:15px; }
.MProduct_Grid li .productTitle h2.title {font-size:18px; font-weight:normal; margin-right:5px;}
.MProduct_Grid li .productTitle a{color:#78a9cd; font-size:12px; padding:2px 5px; margin-top:2px; display:inline-block;}
.MProduct_Grid li .productTitle a:hover{background:#78a9cd; color:#fff;}
.MProduct_Grid li .dvp{width:85px;}
.MProduct_Grid li .dvp .price{width:85px; text-align:center; line-height:37px; font-size:18px; color:#fff; margin-top:9px; background:#3c454e; display:inline-block; direction:ltr; float:right;}
.MProduct_Grid li .BasePrice {display:none;}
.MProduct_Grid li .NewPrice {float:right; line-height: 28px; margin-right:15px; display:none;}
.MProduct_Grid li td.quant{width:120px;}
.MProduct_Grid li td.quant div.dvq{height:54px;}
.MProduct_Grid li .quant .lbl{display:inline-block; line-height:54px; margin-left:5px; float:right;}
.MProduct_Grid li .quant .customSelect{font-size:14px; }
.MProduct_Grid li .quant .customSelect,
.MProduct_Grid li .quant select{ margin-top:10px;}

.MProduct_Grid li .ExtraInfoDiv {float:right; width:701px; padding:0 12px 0 2px; text-align:right;}
.MProduct_Grid li .ExtraInfoDiv .ExtraInfoDivInfo {display:none; margin:15px 0 20px 0;}
.MProduct_Grid li .ExtraInfoDiv .ExtraInfoDivErrors {margin-bottom:10px; display:none; color:red; width: 94%; float: right; background: #F1D7D7; padding: 5px 2%; border-radius: 4px;}
.MProduct_Grid li .ExtraInfoDiv  .orderRow {float:right; width:100%; margin-bottom:15px;}
.MProduct_Grid li .ExtraInfoDiv  .orderRow span{line-height:30px;}
.MProduct_Grid li .ExtraInfoDiv  .orderRow span,
.MProduct_Grid li .ExtraInfoDiv  .orderRow input {float:right;}
.MProduct_Grid li .ExtraInfoDiv  .orderRow input.jq_watermark { width: 120px; padding: 0pt 5px; }
.MProduct_Grid li .ExtraInfoDiv  .orderRow input[type=radio]{border:none; box-shadow:none;}
.MProduct_Grid li .ExtraInfoDiv  .orderRow input.birthdateI {width:72px;}
.MProduct_Grid li .ExtraInfoDiv  .orderRow .lbl { margin: 0pt 8px; }
.MProduct_Grid li .ExtraInfoDiv  .orderRow .gender { min-width: 35px; }
.MProduct_Grid li .ExtraInfoDiv  .orderRow .combodate .year { min-width: 38px; }
.MProduct_Grid li .ExtraInfoDiv  .orderRow .combodate .month { min-width: 35px; }
.MProduct_Grid li .ExtraInfoDiv  .orderRow .combodate .day { min-width: 18px; }
.MProduct_Grid li .ExtraInfoDiv  .orderRow span.customSelect { margin-left: 10px; }
.MProduct_Grid .TotalPriceText,
.MProduct_Grid .TotalPrice,
.MProduct_Grid .TotalCurrency {float:right;font-size:24px; color:#3c454e; line-height:44px;}
.MProduct_Grid .TotalPriceText{margin-left:10px;}
.MProduct_Grid .TotalPrice {margin:0; margin-left:5px;}
.MProduct_Grid .buyMulti {background: url('/ui/classic/m/cart.png') no-repeat 95% #5f9dc8; display: block; line-height:44px; color: #fbff3b; font-size:30px; padding:0 55px 0 25px; float:left; text-decoration:none;}
.MProduct_Grid .buyMulti:hover{background-color:#3c454e;}
.MProduct_Grid .sum .fa{display:none;}

hr.grey{background:#3c454e; height:5px; border:none; margin:20px 0 10px 0;}

/* product view */
.m_product .m_product_dv{border:1px solid #E9E9E9; padding:10px; width:662px; float:right; padding-bottom:0;}
.m_product .productTopInfo .title {font-size: 1.2em; color:#ABBF28;}
.m_product .productInfo{min-height:97px; margin-left:30px; _height:97px;} 
.m_product .productInfo .shortInfo {margin-top:10px; font-weight:bold;}
.m_product .buyblockdiv{margin-top:20px; line-height:45px;}
.m_product .buyblockdiv .price {font-weight: bold; color: #ABBF28;  float:right; margin-right:30px;}
.m_product .buyblockdiv {margin-top:10px; margin-left:30px;}
.m_product .buyblockdiv .dquant {float:right; _margin-top:13px;}
.m_product .buyblockdiv .quant {width:30px;}
.m_product .buyblockdiv .buts {padding:14px 10px 0 0; float:left; border-right:1px solid #e9e9e9; height:31px;}
.m_product .buyblockdiv .buts .buy{background: url('mproducts/add_to_cart.gif') no-repeat right #AEC129; display: block; line-height: 16px; color: #fff; padding:0 20px 0 15px; font-weight:bold; float:left; margin-left:10px;}
.m_product .buyblockdiv .buts .buy:hover{text-decoration: underline;  color: #fff;}
.m_product .buyblockdiv .buts .bk{background: url('mproducts/details.gif') no-repeat right #353535; display: block; line-height: 16px; color: #fff; padding:0 20px 0 15px; font-weight:bold; float:left;}
.m_product .buyblockdiv .buts .bk:hover{text-decoration: underline;  color: #fff;}

#prodDescDiv { clear: right; margin-top:10px;}
.m_product .uxThumbdiv{float:left !important; margin-bottom:0.5em;}
.m_product .productPicture { text-align: center; overflow: hidden; position: relative; }
.m_product .productPicture .thumb {}
.m_product .productPicture .info { font-size: 11px; margin-top:5px; text-align: right; }
.m_product .productPicture .info .makatB {float:left;}
.m_product .productPicture .info a { text-decoration: none; }
.m_product .productPicture .info a:hover { text-decoration: underline; }
.m_product .productPicture .makatLabel { font-weight: bold; font-style: normal; }
.m_product .productPicture .info img { vertical-align: text-top; }




/* MCategory */
.MCategory{width:619px; clear:both;}
.MCategory  h1.title{color:#000; font-weight:bold; font-size:18px; line-height:37px; margin:0; padding:0; width:100%; margin-bottom:20px; border:none;}
.MCategory .ListView .CategoryText{margin-bottom:15px;}
.MCategory ul li{ display:inline; float:right; margin:0 20px 20px 0; position:relative; width:192px; min-height:320px;}
.MCategory ul li.f{margin-right:0; clear:right;}
.MCategory ul li .thumb{width:173px; height:130px; padding:4px; border:1px solid #EAEAEA; text-align:cemter;}
.MCategory ul li .thumb a{display:block; text-align:center;}
.MCategory ul li  h2.title{margin:5px 0 10px; text-align:right; font-size: 16px;}
.MCategory ul li  h2.title a{}
.MCategory ul li  h2.title a:hover{color:#3383B1;}
.MCategory ul li .description {padding:5px 15px; width:152px; line-height:16px;}





